# Uses of Class
org.apache.solr.client.solrj.response.json.BucketJsonFacet

Packages that use BucketJsonFacet
Package
Description
org.apache.solr.client.solrj.response.json
Allows parsing of JSON query/faceting API responses

## Uses of BucketJsonFacet in org.apache.solr.client.solrj.response.json

Methods in org.apache.solr.client.solrj.response.json that return types with arguments of type BucketJsonFacet
Modifier and Type
Method
Description
`List<BucketJsonFacet>`
BucketBasedJsonFacet.`getBuckets()`
Retrieves the facet buckets returned by the server.